@charset "utf-8";

#mainVisual{position:relative}
#mainVisual .swiper-container{width:100%;height:885px}
#mainVisual .swiper-slide img{width:100%;height:100%;object-fit:cover}
#mainVisual .text-box{position:absolute;z-index:1;top:50%;left:max(calc((100% - var(--main-size)) / 2), 20px);transform:translateY(-50%);display:flex;flex-direction:column;justify-content:center;height:100%;padding-left:180px}
#mainVisual .text-box h1{padding-bottom:26px;font-family:var(--main-font);font-size:46px;font-weight:normal;white-space:pre-line;line-height:1;color:#fff}
#mainVisual .text-box p.desc{padding-bottom:50px;font-family:var(--main-font);font-size:16px;line-height:1.25;color:#fff}
#mainVisual .text-box .btn_wrap{display:flex;gap:7px}
#mainVisual .text-box .btn_wrap .btn--primary.white{background-color:rgba(255,255,255,0.2);border-color:transparent}
#mainVisual .text-box .btn_wrap .btn--primary:hover{background-color:rgba(255,255,255,0.3)}